FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000876CLE/P2. CLPpublic2017-05-15 08:462019-02-17 18:12
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version1.2 
Target Version1.3Fixed in Version1.2 
Summary0000876: Support CCSID for command and property strings
DescriptionCurently the command and property string must be in local charset, it would be useful to define the CCSID for it.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000945resolvedFalk Reichbott Support escape sequences for dia critical characters in EBCDIC in CLP strings 

-  Notes
(0001215)
Falk Reichbott (administrator)
2019-02-17 18:12

The CCSID (&nnnnn;) or masking (&TLD;) is supported

- Issue History
Date Modified Username Field Change
2017-05-15 08:46 Falk Reichbott New Issue
2017-05-15 08:46 Falk Reichbott Status new => assigned
2017-05-15 08:46 Falk Reichbott Assigned To => Falk Reichbott
2018-09-17 18:23 Falk Reichbott Relationship added related to 0000945
2019-02-17 18:12 Falk Reichbott Note Added: 0001215
2019-02-17 18:12 Falk Reichbott Status assigned => resolved
2019-02-17 18:12 Falk Reichbott Fixed in Version => 1.2
2019-02-17 18:12 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker